ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.trunk = getTexture("media/textures/Container_LTD91_trunks.png")
t.trunkw = getTexture("media/textures/Container_LTD91_trunkw.png")
t.gunrack = getTexture("media/textures/Container_damn_gunrack.png")
t.roofrack = getTexture("media/textures/Item_LTD91_rack0.png")

ContainerButtonIcons.LTD91Trunk = t.trunk
ContainerButtonIcons.LTD91TrunkWagon = t.trunkw
ContainerButtonIcons.LTD91Gunrack = t.gunrack
ContainerButtonIcons.LTD91Roofrack = t.roofrack